﻿/* 連結共用樣式定義 */
body {
	line-height:1.5;
	padding:0;
	margin:10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif, MingLiU;
}
a {
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	/*line-height: 18px;*/
}
a:link {
	color: #646464;
}
a:visited {
	color: #646464;
}
a:active, a:hover {
	color: #05beb5;
}
img {
	border: 0px;
}

/* 統一縮至 95% 寬，置中對齊 */
p {
	width: 95%;
	margin: 0px auto 0px auto;
}
/* 分隔線統一樣式 */
hr {
	border: none;
	border-top: 1px #CCCCCC dotted;
	width: 95%;
	height: 1px;
	margin: 10px auto 10px auto;
}


/* body 區塊 */
#wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;/*居中*/
	background-color: #F7F7F7;
}

/* 頁首 (含 Logo) 區塊 */
#header {
	/*width: 960px;*/
	width: 100%;
	height: 47px;
	background:#FFFFFF;
}

/* Header 區塊裡面的搜尋框 */
#header #search {
	position: absolute;
	right: 0px;
	top: 10px;
	width: 200px;
	height: 22px;
	border: 1px #CCCCCC solid;
}
#header #search input.txt {
	width: 140px;
	height: 20px;
	border: 0px;
	padding: 0px;
	margin: -1px 0px -1px 0px;
}

#header #search input.btn {
	background: url("/img/inds/search_banner2.jpg") #2F92D6 no-repeat;
	color: #2F92D6;
	width: 60px;
	height: 22px;
	border: 1px #2F92D6 solid;
	padding: 0px;
	margin: -1px 0px -1px 0px;
}

#header #search input.en_us_btn {
	background: url("/img/inds/search_banner.jpg") #2F92D6 no-repeat;
	color: #2F92D6;
	width: 60px;
	height: 22px;
	border: 1px #2F92D6 solid;
	padding: 0px;
	margin: -1px 0px -1px 0px;
}

/* Header 區塊裡的 Sitemap 連結區 */
#header #sitemap {
	position: absolute;
	right: 205px;
	top: 10px;
	height: 22px;
	padding: 4px 3px 0px 3px;
	color: #999999;
	line-height: 20px;
}
#header #sitemap a {
	margin: 0px 5px 0px 5px;
}

/* 中間大廣告區 */
#advertisement {
	width: 960px;
	/*height: 160px;*/
	position: static;
	background-color: #FFFFFF;
}


/* 頁尾 Copyright 區塊 */
#footer {
	clear: both;
	height: 50px;
	background-color: #FFFFFF;
	/*margin-top: 10px;*/
	padding-top: 10px;
	border-top: 1px gray solid;
	color: #646464;
	line-height: 20px;
}

